## nftlb 0.2

=== debian/changelog ===
nftlb (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #891669)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sat, 19 May 2018 22:50:00 +0200
