=== debian/control ===
Source: nftlb
Section: net
Priority: optional
Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
Build-Depends:	debhelper (>= 11),
		pkg-config,
		libnftables-dev (>= 0.8.5),
		libev-dev,
		libjansson-dev (>= 2.3),
Standards-Version: 4.1.2
Homepage: https://github.com/zevenet/nftlb
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-nftlb
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-nftlb

Package: nftlb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: nftables load balancer
 nftlb stands for nftables load balancer, the next generation linux firewall
 that replaces iptables, is adapted to behave as a complete load balancer and
 traffic distributor.
 .
 nftlb is provided with a JSON API, so you can use your preferred health
 checker to enable/disable backends or virtual services and automate processed
 with it.
 .
 The nftables framework used for load balancing can outperform typical LVS
 deployments by 10x.
