## nftlb 0.3

=== debian/changelog ===
nftlb (0.3-1) unstable; urgency=medium

  * [e3a3cbb] New upstream version 0.3
  * [1b151e4] d/control: add libmnl build-dep
  * [ddab79f] nftlb: bump std-version to 4.2.1

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 20 Nov 2018 11:09:33 +0100
