=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 		libnftables-dev (>= 0.8.5),
 		libev-dev,
 		libjansson-dev (>= 2.3),
-Standards-Version: 4.1.2
+		libmnl-dev (>= 1.0.4)
+Standards-Version: 4.2.1
 Homepage: https://github.com/zevenet/nftlb
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-nftlb
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-nftlb
