## nftlb 0.5

=== debian/changelog ===
nftlb (0.5-1build2) eoan; urgency=medium

  * Rebuild against new libnftables1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Jul 2019 15:40:08 +0200

nftlb (0.5-1build1) eoan; urgency=medium

  * Rebuild against new libnftables1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Jul 2019 15:14:41 +0200

nftlb (0.5-1) unstable; urgency=medium

  * [2a7fff5] src:nftlb: add salsa CI integration
  * [be77e9b] New upstream version 0.5
  * [5a257f3] d/control: bump std-version to 4.4.0
  * [a9baeb6] src:nftlb: bump dh compat to 12

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 10 Jul 2019 11:45:07 +0200
