=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends:	debhelper (>= 11),
+Build-Depends: debhelper (>= 12~),
 		pkg-config,
 		libnftables-dev (>= 0.8.5),
 		libev-dev,
 		libjansson-dev (>= 2.3),
 		libmnl-dev (>= 1.0.4)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/zevenet/nftlb
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-nftlb
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-nftlb
