## nftlb 0.6

=== debian/changelog ===
nftlb (0.6-1) unstable; urgency=medium

  * [5762eec] New upstream version 0.6

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 02 Apr 2020 13:01:56 +0200
