=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%zevenet-$1.tar.gz%" \
   https://github.com/zevenet/nftlb/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
