## nftlb 1.0.6

=== debian/changelog ===
nftlb (1.0.6-1) unstable; urgency=medium

  * [94d7abe] New upstream version 1.0.6
  * [f2e7956] d/: add gbp.conf file
  * [3127cb8] nftlb: bump dependency on libnftables

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Sat, 08 Oct 2022 14:34:37 +0200
