=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
 Build-Depends: debhelper (>= 12~),
 		pkg-config,
-		libnftables-dev (>= 0.8.5),
+		libnftables-dev (>= 0.9.0),
 		libev-dev,
 		libjansson-dev (>= 2.3),
 		libmnl-dev (>= 1.0.4)
