## nftlb 1.0.7

=== debian/changelog ===
nftlb (1.0.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:03:13 +1100

nftlb (1.0.7-1build1) noble; urgency=medium

  * No-change rebuild for libev1 t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 01:38:32 +0100

nftlb (1.0.7-1) unstable; urgency=medium

  * [ed7c065] New upstream version 1.0.7
  * [23a16c3] nftlb: bump standards version to 4.6.1

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 03 Nov 2022 10:44:30 +0100
