=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: nftlb
 Section: net
 Priority: optional
-Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Arturo Borrero Gonzalez <arturo@debian.org>
 Build-Depends: debhelper (>= 12~),
 		pkg-config,
 		libnftables-dev (>= 0.9.0),
 		libev-dev,
 		libjansson-dev (>= 2.3),
 		libmnl-dev (>= 1.0.4)
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/zevenet/nftlb
 Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-nftlb
 Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-nftlb
